Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2239217 - libwebp-1.3.2 is available
Summary: libwebp-1.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libwebp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Mani
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-09-16 01:38 UTC by Upstream Release Monitoring
Modified: 2023-10-14 01:26 UTC (History)
1 user (show)

Fixed In Version: libwebp-1.3.2-1.fc38 libwebp-1.3.2-1.fc39 libwebp-1.3.2-2.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-21 01:32:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.3.2 (#2239217) (deleted)
2023-09-16 01:38 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-09-16 01:38:19 UTC
Releases retrieved: 1.3.2
Upstream release that is considered latest: 1.3.2
Current version/release in rawhide: 1.3.1-3.fc40
URL: https://developers.google.com/speed/webp/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/1761/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/libwebp

Comment 1 Upstream Release Monitoring 2023-09-16 01:38:26 UTC
Created attachment 1989086 [details]
Update to 1.3.2 (#2239217)

Comment 2 Upstream Release Monitoring 2023-09-16 01:49:42 UTC
the-new-hotness/release-monitoring.org's scratch build of libwebp-1.3.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=106248732

Comment 3 Fedora Update System 2023-09-18 08:18:42 UTC
FEDORA-2023-7c55b2f35a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7c55b2f35a

Comment 4 Fedora Update System 2023-09-18 08:18:42 UTC
FEDORA-2023-48711d7283 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-48711d7283

Comment 5 Fedora Update System 2023-09-18 08:18:43 UTC
FEDORA-2023-2906327d75 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2906327d75

Comment 6 Fedora Update System 2023-09-19 01:10:52 UTC
FEDORA-2023-48711d7283 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-48711d7283`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-48711d7283

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-09-19 01:37:52 UTC
FEDORA-2023-7c55b2f35a has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7c55b2f35a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7c55b2f35a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-09-19 01:46:43 UTC
FEDORA-2023-2906327d75 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2906327d75`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2906327d75

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-09-21 01:32:44 UTC
FEDORA-2023-7c55b2f35a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-09-23 00:17:14 UTC
FEDORA-2023-48711d7283 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-09-29 01:29:06 UTC
FEDORA-2023-e692a72898 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e692a72898`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e692a72898

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-10-14 01:26:36 UTC
FEDORA-2023-e692a72898 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.